/* main.css */

/* Random background color */
body {
    background-color: #f0f0f0;
  }
  
  /* Random header styles */
  header {
    background-color: #333;
    color: #fff;
    padding: 10px 0;
    text-align: center;
  }
  
  /* Random footer styles */
  footer {
    background-color: #333;
    color: #fff;
    padding: 10px 0;
    text-align: center;
    position: fixed;
    bottom: 0;
    width: 100%;
  }
  